Subject: Trainer Candidate - Manish Bhardwaj Manish
From: Manish Bhardwaj Manish <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 07:48:21 -0400

| | Tech Support Test

Name | Manish Bhardwaj Manish
E-mail | [email-masked]
Phone Number | (91) 9773830047
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | HCl infos yateem Noida | Senior associate | 30 april | 28000
Previous Employer 1 | Divya portfolio | It crm support | 24 sep | 25000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immidiate
Please briefly describe your work experience specifically in training? | I have total more than 4.5 yr work exp relevant exp is 2.6 as a part of training in my last company I also provide a training as well as manage a vc or pip process improvement program also.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | When I provide a training to our associate or our team or contact center team I face a issue he is capture all the detail at a time but when I audit or see a performance some associate doing a mistake twice or not improve the result so I share a feedback also officials and company hr give him a warning letter
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is what customer expect from your service or your product and you provide him better service and great service is if a customer face some issue and he told him brief but using our method or ideas associate understand his issue and provide a better solution what he want
What according to you makes you a good candidate for this position? | My skills and work experience in our previous organization is a perfect match for job requirements
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |